body {
    font-family: "Rubik";
    background-color: #F3F3F3;
}

#main {
    transition: margin-right .5s;
    padding: 16px;
}

.container {  
    display: grid;  
    grid-gap: 5px;  
    grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
}

.cards {
    width: 378px;
    height: 176px;
    background-color: white;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    margin-bottom: 20px;
}

.titleCard {
    width: 203px;
    float: left;
    position: relative;
    font: 25px "Rubik";
    margin-top: 10px;
    text-align: center;
    color: black;
}

.numberCard {
    width: 203px;
    float: left;
    position: relative;
    font: 35px "Rubik";
    margin-top: 30px;
    text-align: center;
    color: black;
    font-size: ;
}

.coloredSquare {
    float: left;
    width: 175px;
    height: 176px;
    background-color: #62B1D0;
}

.coloredSquare img {
    height: 100%;
    width: 100%;
    display: block;
    padding: 20%;
    margin-left: auto;
    margin-right: auto;
}